/* CSS Document */

.item-wrapper .blogo {
    float: left;
}
.item-wrapper .blogo img {
    max-width: 150px;
}
.item-wrapper {
    overflow: hidden;
    margin-bottom:20px;
	
	/*Kapow add, make 2 col layout*/
	width:45%;
	margin-right:10%;
	float:left;
}
/*kapow add, remove margin every second element*/
.item-wrapper:nth-child(even) {
	margin-right:0;
}
.item-wrapper > div {
    float: left;
}
.item-wrapper .sm-icons a {
    display: inline-block;
    margin-right: 5px;
}
.item-wrapper a {
    background: #fff;
}
.sm-icons{
    margin-top:5px;
   }